<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS13</title>
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet"> 
</head>
<body>
    <button id="toggle-btn" class="toggle">To dark theme</button>
    <div class="inner">

        <header class="header">
            <ul class="nav-list">
                <li class="nav-item">Home</li>
                <li class="nav-item">Photoapp</li>                        <li class="nav-item">Design</li>
                <li class="nav-item">Download</li>
            </ul>
        </header>

    </div>
    <main class="content">
        <h2>Represent your life with a simple photo</h2>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum quia reiciendis temporibus blanditiis. 
                Aliquam obcaecati iusto dicta magnam mollitia quasi consequuntur! Nesciunt iste, quo nihil quis explicabo 
                aperiam labore temporibus. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ipsam dolore, facilis 
                veniam quasi praesentium reiciendis. Optio velit modi facere nesciunt.
            </p>                
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore minus, tempora facere in eaque error iste, 
                dolores, nostrum recusandae sequi voluptatibus quo nemo deserunt asperiores architecto quisquam similique ab 
                consequatur inventore vero corrupti. Eaque aperiam, sunt aut cumque, doloribus repudiandae ex dignissimos quidem 
                natus repellat alias voluptas autem iure deleniti. Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                Excepturi laborum ipsa saepe explicabo sunt, veniam doloribus sit error tempore magni.                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium, cumque.
            </p>
            <div class="btn-wrapper">
                <button>Get Started</button>
            </div>
    </main>
    <footer class="footer">
        <span>
            Copyright by phototime - all reserved
        </span>
    </footer>


    <script src="./js/app.js"></script>
</body>
</html>